function [v] = ismatrix(a,m)
% ISMATRIX - Returns 'false' since LGRN does not have matrix representation.
% function [v] = ismatrix(a,m)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07
    
v = 0;
return;
